{
  "verseBefore": "Hãy hôn Con, nếu không Ngài sẽ nổi giận với các ngươi, và các ngươi sẽ chết ngay trên đường khi cơn giận Ngài bùng lên chỉ trong chốc lát. Phước cho những ai tìm được nơi trú ẩn trong Ngài.\n\\s5\n",
  "verseAfter": "Hãy hôn Con, nếu không Ngài sẽ nổi giận với các ngươi,\\q3 và các ngươi sẽ chết ngay trên đường khi cơn giận Ngài bùng lên chỉ trong chốc lát.\\q2 Phước cho những ai tìm được nơi trú ẩn trong Ngài.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-21T09:36:21.619Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
